[DRIVER]
; Interpolation method used in Enhanced full duplex, ( Linear or Filter )
Interp8=Linear
Interp16=Linear

SaveSettingsOnExit=OFF

DMATimingMode=1

4232ADPCMEnable=1

;UseAllFs=0

[APPLETS]

InputControlPath=c:\os2\crystal
InputApplet=cs32baip.exe
OutputControlPath=c:\os2\crystal
OutputApplet=cs32baop.exe
OPAlwaysOnTop=OFF
IPAlwaysOnTop=OFF
Show Karaoke=OFF
Karaoke States=0

[MIXER]

WaveVolumeOffset=48

; Line ( LINE ) or microphone ( MIC ) selected as input

InputSelection=AUX

; Line input gain. 0 to 65535=0 to 22.5 db gain

lLineVolume=21845
rLineVolume=21845
LineGang=ON

; Mic input gain. 0 to 65535=0 to 22.5 db gain

lMicVolume=21845
rMicVolume=21845
MicGang=ON

; Aux input gain. 0 to 65535=0 to 22.5 db gain

lAuxInVolume=4369
rAuxInVolume=4369
AuxInGang=ON

; Loop back input gain. 0 to 65535=0 to 22.5 db gain
lLoopBackInputVolume=0
rLoopBackInputVolume=0
LoopBackInputGang=ON

; Monitor attenuation. 0 - 65535=mute to no attenuation. 

MonitorVolume=65535
MonitorMute=OFF
MonitorMode=Recording

; CS4215 output atten setting. 0 - 65535=full attenuation to no attenuation in 
; 32 1.5 Db steps.

lMasterVolume=58253
rMasterVolume=58253
MasterMute=OFF
MasterGang=ON

; Aux Volume setting 0 - 65535. 0=full attenuation, 65535 = no attenuation.

lAuxVolume=42280
rAuxVolume=42280
AuxMute=OFF
AuxGang=ON

; Aux2 volume setting 0 - 65535. 0=full attenuation, 65535 = no attenuation.

lAux2Volume=42280
rAux2Volume=42280
Aux2Mute=OFF
Aux2Gang=ON

; Line Mix volume setting 0 - 65535. 0=full attenuation, 65535 = no attenuation.

lLineMixVolume=42280
rLineMixVolume=42280
LineMixMute=OFF
LineMixGang=ON

; Mono Mix volume setting 0 - 65535. 0=full attenuation , 65535 = no attenuation.

MonoVolume=65535
MonoMute=ON

; MonoOutMute indicates the state of the mono output mute.
MonoOutMute=ON

; MicBoost indicates if 20db additional boost is added when the mic input is selected.

MicBoost=ON

HWMUTE=0,1,E

; Virtual Volume master

lVirtMaster=48059
rVirtMaster=48059

LowPriInputSelection=MIC
lLowPriMicVolume=32256
rLowPriMicVolume=32256
LowPriMicBoost=ON
lLowPriLineVolume=39680
rLowPriLineVolume=39680
lLowPriLoopBackInputVolume=38400
rLowPriLoopBackInputVolume=38400
lLowPriAuxInVolume=17664
rLowPriAuxInVolume=17664
VirtMasterMute=OFF
VirtMasterGang=ON
MicAGC=OFF

[RECORD]
; HighPassFilter ON or OFF, when on will reduce signal offset at the expense of slightly
; lower fidelity ( probably not audible ) at low frequencies.

HighPassFilter=Off

; The default dither state.  This may be over-ridden at some record formats.
Dither=OFF

[Meter]                                 ;       Control Panel Section

; Tells the control panel to come up running the VU meter when the inputs dialog is shown.
MeterDisplay=OFF

; DecayRate defines how quickly the VU meter bars decay
; 0=no decay, 255=immediate and full decay. default = 8.
DecayRate=16

; The number of time / second that the VU meter will update. default=20.
VUUpdateRate=10


[CONTROLS]
; This section dictates the controls which will be present on a WSS mixer.

;****************************************** 
;* Mixer Lines To include
;****************************************** 

MixerSources=Wave,Monitor,Mono,Line,Aux1,Aux2
;MixerSources=Line,Monitor,Aux1,Wave

;****************************************** 
;* Input Lines To include
;****************************************** 

InputSources=Line,Aux1,Loop,Mic
;InputSources=Mic,Line


;********************************************************** 
;* XCTL control Descriptions ( short/long names )
;********************************************************** 

;LongNameXCTL0="XControl 0"
;ShortNameXCTL0="XCTL 0"
;LongNameXCTL1="XControl 1"
;ShortNameXCTL1="XCTL 1"
;ValueXCTL0=0
;ValueXCTL1=0

;********************************************************** 
;* Line Source Descriptions ( short/long names )
;********************************************************** 

ShortNameLine=Synth
LongNameLine=Synth
ShortNameAux1=Line
LongNameAux1=Line
ShortNameAux2=CD
LongNameAux2=CD
ShortNameMono=PC Speaker
LongNameMono=PC Speaker
;ShortNameMonitor=
;LongNameMonitor=
;ShortNameWave=
;LongNameWave=
ShortNameMic=Mic
LongNameMic=Mic
ShortNameLoopback=Mix Out
LongNameLoopback=Mix Out


;********************************************************** 
;* Thing connected to Sources entries
;********************************************************** 

; These are the possible assignment values:
;       Undefined, Digital, Line, Microphone, Synthesizer
;       CompactDisk, Telephone, PCSpeaker, WaveOut, Auxiliary, Analog 

SourceForLine=Synthesizer
SourceForAux1=Auxiliary
SourceForAux2=CompactDisk 
SourceForMono=PCSpeaker
SourceForMic=Microphone

;******************************************************
;* Destination names
;******************************************************

;LongNameLineOut=
;ShortNameLineOut=
;LongNameMuxOut=
;ShortNameMuxOut=
;LongNameLowPriMuxOut=
;ShortNameLowPriMuxOut=
